@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-Black.eot');

    src: url('./fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-Black.woff2') format('woff2'),

    url('./fonts/CircularStd-Black.woff') format('woff'),

    url('./fonts/CircularStd-Black.ttf') format('truetype'),

    url('./fonts/CircularStd-Black.svg#CircularStd-Black') format('svg');

    font-weight: 900;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-BookItalic.eot');

    src: url('./fonts/CircularStd-BookItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-BookItalic.woff2') format('woff2'),

    url('./fonts/CircularStd-BookItalic.woff') format('woff'),

    url('./fonts/CircularStd-BookItalic.ttf') format('truetype'),

    url('./fonts/CircularStd-BookItalic.svg#CircularStd-BookItalic') format('svg');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-BlackItalic.eot');

    src: url('./fonts/CircularStd-BlackItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-BlackItalic.woff2') format('woff2'),

    url('./fonts/CircularStd-BlackItalic.woff') format('woff'),

    url('./fonts/CircularStd-BlackItalic.ttf') format('truetype'),

    url('./fonts/CircularStd-BlackItalic.svg#CircularStd-BlackItalic') format('svg');

    font-weight: 900;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-Bold.eot');

    src: url('./fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-Bold.woff2') format('woff2'),

    url('./fonts/CircularStd-Bold.woff') format('woff'),

    url('./fonts/CircularStd-Bold.ttf') format('truetype'),

    url('./fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-BoldItalic.eot');

    src: url('./fonts/CircularStd-BoldItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-BoldItalic.woff2') format('woff2'),

    url('./fonts/CircularStd-BoldItalic.woff') format('woff'),

    url('./fonts/CircularStd-BoldItalic.ttf') format('truetype'),

    url('./fonts/CircularStd-BoldItalic.svg#CircularStd-BoldItalic') format('svg');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-Medium.eot');

    src: url('./fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-Medium.woff2') format('woff2'),

    url('./fonts/CircularStd-Medium.woff') format('woff'),

    url('./fonts/CircularStd-Medium.ttf') format('truetype'),

    url('./fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-MediumItalic.eot');

    src: url('./fonts/CircularStd-MediumItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-MediumItalic.woff2') format('woff2'),

    url('./fonts/CircularStd-MediumItalic.woff') format('woff'),

    url('./fonts/CircularStd-MediumItalic.ttf') format('truetype'),

    url('./fonts/CircularStd-MediumItalic.svg#CircularStd-MediumItalic') format('svg');

    font-weight: 500;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularStd-Book.eot');

    src: url('./fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularStd-Book.woff2') format('woff2'),

    url('./fonts/CircularStd-Book.woff') format('woff'),

    url('./fonts/CircularStd-Book.ttf') format('truetype'),

    url('./fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularSpotifyText-LightItalic.eot');

    src: url('./fonts/CircularSpotifyText-LightItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularSpotifyText-LightItalic.woff2') format('woff2'),

    url('./fonts/CircularSpotifyText-LightItalic.woff') format('woff'),

    url('./fonts/CircularSpotifyText-LightItalic.ttf') format('truetype'),

    url('./fonts/CircularSpotifyText-LightItalic.svg#CircularSpotifyText-LightItalic') format('svg');

    font-weight: 300;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Circular Std';

    src: url('./fonts/CircularSpotifyText-Light.eot');

    src: url('./fonts/CircularSpotifyText-Light.eot?#iefix') format('embedded-opentype'),

    url('./fonts/CircularSpotifyText-Light.woff2') format('woff2'),

    url('./fonts/CircularSpotifyText-Light.woff') format('woff'),

    url('./fonts/CircularSpotifyText-Light.ttf') format('truetype'),

    url('./fonts/CircularSpotifyText-Light.svg#CircularSpotifyText-Light') format('svg');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-MediumItalic.eot');

    src: url('./fonts/Poppins-MediumItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-MediumItalic.woff2') format('woff2'),

    url('./fonts/Poppins-MediumItalic.woff') format('woff'),

    url('./fonts/Poppins-MediumItalic.ttf') format('truetype'),

    url('./fonts/Poppins-MediumItalic.svg#Poppins-MediumItalic') format('svg');

    font-weight: 500;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-SemiBoldItalic.eot');

    src: url('./fonts/Poppins-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),

    url('./fonts/Poppins-SemiBoldItalic.woff') format('woff'),

    url('./fonts/Poppins-SemiBoldItalic.ttf') format('truetype'),

    url('./fonts/Poppins-SemiBoldItalic.svg#Poppins-SemiBoldItalic') format('svg');

    font-weight: 600;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-ExtraLight.eot');

    src: url('./fonts/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-ExtraLight.woff2') format('woff2'),

    url('./fonts/Poppins-ExtraLight.woff') format('woff'),

    url('./fonts/Poppins-ExtraLight.ttf') format('truetype'),

    url('./fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');

    font-weight: 200;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Black.eot');

    src: url('./fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Black.woff2') format('woff2'),

    url('./fonts/Poppins-Black.woff') format('woff'),

    url('./fonts/Poppins-Black.ttf') format('truetype'),

    url('./fonts/Poppins-Black.svg#Poppins-Black') format('svg');

    font-weight: 900;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-BlackItalic.eot');

    src: url('./fonts/Poppins-BlackItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-BlackItalic.woff2') format('woff2'),

    url('./fonts/Poppins-BlackItalic.woff') format('woff'),

    url('./fonts/Poppins-BlackItalic.ttf') format('truetype'),

    url('./fonts/Poppins-BlackItalic.svg#Poppins-BlackItalic') format('svg');

    font-weight: 900;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Light.eot');

    src: url('./fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Light.woff2') format('woff2'),

    url('./fonts/Poppins-Light.woff') format('woff'),

    url('./fonts/Poppins-Light.ttf') format('truetype'),

    url('./fonts/Poppins-Light.svg#Poppins-Light') format('svg');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Bold.eot');

    src: url('./fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Bold.woff2') format('woff2'),

    url('./fonts/Poppins-Bold.woff') format('woff'),

    url('./fonts/Poppins-Bold.ttf') format('truetype'),

    url('./fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-ExtraBold.eot');

    src: url('./fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-ExtraBold.woff2') format('woff2'),

    url('./fonts/Poppins-ExtraBold.woff') format('woff'),

    url('./fonts/Poppins-ExtraBold.ttf') format('truetype'),

    url('./fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-ThinItalic.eot');

    src: url('./fonts/Poppins-ThinItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-ThinItalic.woff2') format('woff2'),

    url('./fonts/Poppins-ThinItalic.woff') format('woff'),

    url('./fonts/Poppins-ThinItalic.ttf') format('truetype'),

    url('./fonts/Poppins-ThinItalic.svg#Poppins-ThinItalic') format('svg');

    font-weight: 100;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Thin.eot');

    src: url('./fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Thin.woff2') format('woff2'),

    url('./fonts/Poppins-Thin.woff') format('woff'),

    url('./fonts/Poppins-Thin.ttf') format('truetype'),

    url('./fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');

    font-weight: 100;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-BoldItalic.eot');

    src: url('./fonts/Poppins-BoldItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-BoldItalic.woff2') format('woff2'),

    url('./fonts/Poppins-BoldItalic.woff') format('woff'),

    url('./fonts/Poppins-BoldItalic.ttf') format('truetype'),

    url('./fonts/Poppins-BoldItalic.svg#Poppins-BoldItalic') format('svg');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-ExtraLightItalic.eot');

    src: url('./fonts/Poppins-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),

    url('./fonts/Poppins-ExtraLightItalic.woff') format('woff'),

    url('./fonts/Poppins-ExtraLightItalic.ttf') format('truetype'),

    url('./fonts/Poppins-ExtraLightItalic.svg#Poppins-ExtraLightItalic') format('svg');

    font-weight: 200;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Regular.eot');

    src: url('./fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Regular.woff2') format('woff2'),

    url('./fonts/Poppins-Regular.woff') format('woff'),

    url('./fonts/Poppins-Regular.ttf') format('truetype'),

    url('./fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-SemiBold.eot');

    src: url('./fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-SemiBold.woff2') format('woff2'),

    url('./fonts/Poppins-SemiBold.woff') format('woff'),

    url('./fonts/Poppins-SemiBold.ttf') format('truetype'),

    url('./fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');

    font-weight: 600;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Medium.eot');

    src: url('./fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Medium.woff2') format('woff2'),

    url('./fonts/Poppins-Medium.woff') format('woff'),

    url('./fonts/Poppins-Medium.ttf') format('truetype'),

    url('./fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-ExtraBoldItalic.eot');

    src: url('./fonts/Poppins-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),

    url('./fonts/Poppins-ExtraBoldItalic.woff') format('woff'),

    url('./fonts/Poppins-ExtraBoldItalic.ttf') format('truetype'),

    url('./fonts/Poppins-ExtraBoldItalic.svg#Poppins-ExtraBoldItalic') format('svg');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-LightItalic.eot');

    src: url('./fonts/Poppins-LightItalic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-LightItalic.woff2') format('woff2'),

    url('./fonts/Poppins-LightItalic.woff') format('woff'),

    url('./fonts/Poppins-LightItalic.ttf') format('truetype'),

    url('./fonts/Poppins-LightItalic.svg#Poppins-LightItalic') format('svg');

    font-weight: 300;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Poppins';

    src: url('./fonts/Poppins-Italic.eot');

    src: url('./fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'),

    url('./fonts/Poppins-Italic.woff2') format('woff2'),

    url('./fonts/Poppins-Italic.woff') format('woff'),

    url('./fonts/Poppins-Italic.ttf') format('truetype'),

    url('./fonts/Poppins-Italic.svg#Poppins-Italic') format('svg');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}





/* START CUSTOM CSS MATHIEU BENHALIMA 07/02/2022 */

#page-container #entete-r137-v2 h1,

#page-container #entete-r137-v2 p,

#page-container #entete-r137-v2 img {

    /*-webkit-animation-timing-function: cubic-bezier(0, -0.51, 1, -0.01) !important;

    animation-timing-function: cubic-bezier(0, -0.51, 1, -0.01) !important;*/

    /*    animation: lr-content 200ms;

    animation-delay: 1890ms;*/

    /*animation: lr-content !important;

    animation-duration: 20s !important;

    animation-delay: 1000ms !important;

    animation-fill-mode: forwards !important;

    animation-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0) !important;

    opacity: 0;*/

}



#entete-r137-v2 #col-texte::before,

#entete-r137-v2 #col-image .et_pb_image_wrap::before {

    animation: lr-bar !important;

    animation-duration: 1500ms !important;

    animation-delay: 2000ms !important;

    animation-fill-mode: forwards !important;

    -webkit-animation-timing-function: cubic-bezier(0.71, 0.07, 0.38, 0.91) !important;

    animation-timing-function: cubic-bezier(0.71, 0.07, 0.38, 0.91) !important;

}



.signe_ci::before {

    content: '';

    position: absolute;

    background: url('https://recette.reseau137.com/wp-content/uploads/2022/01/test.svg');

    background-size: initial !important;

    background-position: 110% 45%;

    height: 446px;

    background-repeat: no-repeat;

    top: -117px;

    width: 100%;

}



@media screen and (max-width: 500px) {

    .signe_ci::before {

        background-size: 80% !important;

        background-position: 192% 48%;

        background-repeat: no-repeat;

        top: -59%;

        height: 100%;

    }

}



/* temoignage */

.temoignages-container {

    display: flex;

    align-items: flex-start;

    padding: 5px 0;

}



.temoignages-container .main-video {

    background: #fff;

    width: 80%;

}



.temoignages-container .main-video video {

    height: 520px;

    width: 100%;

    position: relative;

}



.temoignages-container .main-video .video .preview {

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0px;

    left: 0px;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

    display: flex;

    justify-content: center;

    align-items: center;

    transition: all 0.2s linear;

}



.temoignages-container .main-video .video .preview.remove {

    opacity: 0;

    visibility: hidden;

}



.temoignages-container .main-video .video .preview::before {

    content: '';

    width: 100%;

    height: 100%;

    z-index: 99;

    background: black;

    position: absolute;

    opacity: 0.3;

}



.temoignages-container .main-video .video .preview img {

    z-index: 9999;

    position: relative;

    width: 112px;

    height: 112px;

    cursor: pointer;

}





.temoignages-container .main-video .video {

    width: 100%;

    border-radius: 0;

    position: relative;

    height: 520px;

}



.temoignages-container .main-video .title {

    color: #333;

    font-size: 23px;

    padding-top: 15px;

    padding-bottom: 15px;

}



.temoignages-container .video-list {

    background: #000;

    height: 520px;

    width: 20%;

    overflow-y: scroll;

    padding: 28px 25px;

    position: relative;

}



.temoignages-container .video-list::-webkit-scrollbar,

.temoignages-container .video-list::-webkit-scrollbar-track,

.temoignages-container .video-list::-webkit-scrollbar-thumb {

    display: none

}



.temoignages-container .video-list .vid .singlevid {

    width: 80px;

    height: 82px;

    border: 1px solid #000;

    position: relative;

}



.temoignages-container .video-list .vid.active .singlevid {

    border: 1px solid #fff;

}



.temoignages-container .video-list .vid .singlevid .preview {

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0px;

    left: 0px;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

}



.temoignages-container .video-list .vid .temoignage-title {

    font-family: CircularStd-Book;

    font-style: normal;

    font-weight: bold;

    font-size: 16px;

    color: #FFFFFF;

}



.temoignages-container .video-list .vid p.temoignage-statut,

.temoignages-container .video-list .vid p.temoignage-nom {

    font-family: Poppins;

    font-style: normal;

    font-weight: normal;

    font-size: 14px;

    margin-bottom: 0 !important;

    padding-bottom: 0;

    color: #FFFFFF;

}



.temoignages-container .video-list .vid {

    display: flex;

    align-items: center;

    gap: 15px;

    margin: 0 0 10px 0;

    cursor: pointer;

}



.temoignages-container .video-list .vid .title {

    color: #fff;

    font-size: 17px;

}



.temoignages-container .main-video .title {

    color: #fff;

    font-size: 23px;

    padding: 0 0 0 25px;

    position: absolute;

    bottom: 0px;

    width: 100%;

    height: 98px;

    z-index: 99;

}



.temoignages-container .main-video .title h3.temoignage-title {

    font-family: CircularStd-Book;

    font-style: normal;

    font-weight: bold;

    font-size: 35px;

    padding-bottom: 10px !important;

    color: #FFFFFF;

}



.temoignages-container .main-video .title p.temoignage-nom {

    font-family: Poppins;

    font-style: normal;

    font-weight: normal;

    font-size: 18px;

    line-height: 27px;

    color: #FFFFFF;

}



.temoignages-container .main-video .title p.temoignage-statut {

    display: none;

}



@media (max-width: 991px) {

    .temoignages-container {

        padding: 10px;

    }



    body #footer-v2 #footer-v2-part2 .et_pb_column_3_tb_footer,

    body #footer-v2 #footer-v2-part2 .et_pb_column_4_tb_footer {

        margin-top: 0px !important;

    }

}



@media (max-width: 768px) {



    .et_pb_section {

        padding: 80px 0;

    }



    .temoignages-container {

        flex-direction: column;

    }



    .temoignages-container .main-video {

        width: 100%;

    }



    .temoignages-container .video-list {

        width: 100%;

        display: flex;

        justify-content: flex-start;

        align-items: flex-start;

        flex-direction: column;

        height: inherit;

    }



}



#seeMoreEvents {

    cursor: pointer;

}



.entete-r137-v2-events #col-image img,

.entete-r137-v2-position #col-image img,

.entete-r137-v2-actus #col-image img,

.entete-r137-v2-temoignages #col-image img,

.entete-r137-v2-podcasts #col-image img,

.entete-r137-v2-lettre #col-image img,

.entete-r137-v2-revue #col-image img,

.entete-r137-v2-faq #col-image img {

    height: 640px !important;

    margin-left: 0px !important;

}



@media (max-width: 767px) {

    #entete-r137-v2 #col-image img {

        height: auto !important;

    }



    #faq-v2 h2 {

        cursor: normal;

        position: relative;

        padding: 0 50px 0 0;

        word-wrap: break-word;

    }



    .et_pb_toggle_title {

        position: absolute !important;

        padding: 0px !important;

    }



    /* SIGNE */

    body div.et_pb_section.et_pb_section_0 {

        background-position: 0% 90% !important;

        background-size: 48% !important;

    }



    body #differences-intertitre-col h2 {

        text-align: left !important;

    }



}



/* FAQ */

.mobile_click {

    height: 100%;

    width: 40px;

    position: absolute;

    right: 13px;

    top: 0px;

    cursor: pointer;

}



/* SIGNE */

body div.et_pb_section.et_pb_section_0 {

    background-position: 0% 96%;

    background-size: 40%;

}



/* FOOTER */

@media (max-width: 478px) {





    .entry-content {

        padding-top: 50px;

    }



    .newsform-v2 form {

        flex-direction: column;

    }



    #footer-v2 .newsform-v2 input#tnp-1 {

        margin-right: 0px;

        width: 100%;

    }



    /* ENTETE */

    #entete-r137-v2 {

        padding-top: 151px !important;

    }



    /* bloc methode chiffre */

    body #differences-chiffres-col,

    body #methodo-chiffres-col {

        width: 100%;

        text-align: center;

        padding: 10px 10px;

        border: none;

    }



    body #methodo-chiffres-col p,

    body #methodo-chiffres-text p {

        text-align: left;

    }



    body #differences-reco {

        padding-bottom: 0px;

    }



    /* citation */

    body #differences-presidente {

        padding: 30px 0 !important;

        padding-bottom: 0px !important;

    }



    body #differences-presidente-citation p {

        font-size: 25px;

        line-height: 30px;

        padding: 0 20px;

    }



    body .et_pb_row_0.et_pb_row {

        padding-top: 131px !important;

    }

}



/* CITATION */

body #differences-presidente-citation p {

    font-family: Circular Std !important;

    font-weight: 300;

}


body #entete-r137-v2 #side-left-v2 .et_pb_text_0 p {
    font-family: 'Poppins' !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    letter-spacing: 0.1em !important;
}



/* font correction */

body {

    font-family: 'CircularStd', Helvetica, Arial, Lucida, sans-serif !important;

}



body p,

input,

textarea,

select {

    font-family: 'Poppins' !important;

}



.et_pb_text_0 h1 {

    font-family: 'CircularStd', sans-serif !important;

}

.et_pb_text_1 p span, .et_pb_text_2 p, .et_pb_text_2 p span, .et_pb_row_0 .et_pb_text_3 p span, .et_pb_row_0 .et_pb_text_3 p, .text-circular p span {
    font-family: 'CircularStd', sans-serif !important;
    font-weight: 300 !important;
    letter-spacing: 0;
}

.et_pb_text_1 p strong, .text-circular p strong, .et_pb_text_2 p strong, .et_pb_row_0 .et_pb_text_3 p strong {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700;
    letter-spacing: 0;
}

.et_pb_text_2.text-intro p, .et_pb_text_2.text-intro p span {
    font-weight: 900 !important;
}

.et_pb_section_5 .et_multi_view_image__loading {
    visibility: visible;
}

body.scrolled header #header-v2 {
    background-color: #fcfaf4!important;
}


/* FOOTER */



body ul#social-v2 {

    float: left;

    margin-left: 15px;

    width: fit-content;

    margin-top: 10px;

}



body .et_pb_social_media_follow li {

    border: 1.5px solid #E8CE98;

    border-radius: 100%;

    height: 50px;

    width: 50px;

    margin-right: 20px;

    margin-bottom: 0px;

}



body .et_pb_social_media_follow li a.icon {

    height: 100%;

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

}



body #footer-v2 .tnp-subscription input.tnp-submit {

    background: #000;

    cursor: pointer;

    border: 1.5px solid #E8CE98;

    font-family: Poppins !important;

    padding: 10px 14px;

}



body #footer-v2-part2 #footer-v2-part2-left .et_pb_text_inner {

    padding-top: 0px;

}



body .et_pb_section_0_tb_footer.et_pb_section {

    padding-top: 57px;

}



body #footer-v2-part2 {

    padding-top: 10px !important;

    padding-bottom: 28px !important;

}



body #footer-v2 p {

    font-family: Poppins !important;

}



body #footer-v2 .bigger p {

    font-size: 18px !important;

    font-weight: 300;

    line-height: 27px;

}



body #footer-v2 #footer-v2-part2 .et_pb_column_3_tb_footer,

body #footer-v2 #footer-v2-part2 .et_pb_column_4_tb_footer {

    margin-top: -50px;

}



body #footer-v2 #footer-v2-part3 .et_pb_column_5_tb_footer p {

    margin-bottom: 0px;

}



body #footer-v2 #footer-v2-part4 p {

    margin-bottom: 0px !important;

}



body #header-v2-logo3 {

    display: flex;

    justify-content: flex-end;

    align-items: center;

}



body .menuPrinc .et_mobile_nav_menu {

    margin-top: 19px !important;

    transition: all 0.3s linear;

}



body.scrolled .menuPrinc .et_mobile_nav_menu {

    /*     margin-top: 0px !important;

        margin-bottom: 7px !important;
     */
}



body header {

    position: relative;

    z-index: 3;

}



body.home header {

    /*position: initial;*/

}



body #infosHeader {

    transition: all 0.3s linear;

    opacity: 1;

    margin-top: 0px;

    visibility: visible;

}



body #header-v2-logo3,

body #header-v2-logo2,

#header-v2-logo1 {

    position: relative;

    z-index: 2;

}



body .header-text-sticky {

    position: absolute;

    opacity: 0;

    visibility: hidden;

    transition: all 0.3s linear;

    width: 100%;

    height: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    z-index: 1;

}



body.scrolled .header-text-sticky {

    opacity: 1;

    visibility: visible;

}



body .header-text-sticky p {

    font-size: 14px;

    color: black;

}



body.scrolled #infosHeader {

    opacity: 0;

    visibility: hidden;

    margin-top: -50px;

}



body header #header-v2 {

    transition: all 0.3s linear;

}



body #header-v2-logo2 {

    transition: all 0.3s linear;

}



body.scrolled #header-v2-logo2 {

    margin-top: 29px;

}

body.scrolled .headercontent {

    margin-top: 20px!important;

}



body.scrolled header #header-v2 {

    background: white;

    padding: 12px 80px !important;

    padding-top: 20px !important;

}



body #header-v2-logo3-content {

    transition: all 0.3s linear;

}

#header-v2-logo3-content {

    margin-top: 20px;

}



body.scrolled #header-v2-logo3-content {

    margin-top: 25px !important;

}



body header #header-v2-logo1 {

    height: 90px;

    overflow: hidden;

    transition: all 0.3s linear;

}



body.scrolled header #header-v2-logo1 {

    height: 61px;

}



#mobile_menu1 li.menu-item-1984 .menu_close,

#mobile_menu1 li.menu-item-3027 .menu_close {

    margin-top: -3px;

}



body #videoCarrousel .swiper-slide,

body .et_pb_video_box video,

body .et_pb_video_box {

    /* height: 480px !important*/

}



body #footer-v2-part3-left a.et_pb_button {

    text-decoration: none !important;

}



/*body .et_pb_blurb_2_tb_footer.et_pb_blurb:after {

    content: '';

    position: absolute;

    width: 195px;

    margin-top: 54px;

    height: 1px;

    left: 20px;

    background: #E8CE98;

}
*/


@media (max-width: 1300px) {

    .header-text-sticky {

        display: none !important

    }

}



@media (max-width: 980px) {

    #header-v2-logo3 {

        display: none !important

    }

}



@media (min-width: 768px) {

    body .herofadeOut {

        animation: heroopa 1s linear;

        animation-play-state: paused;

        animation-delay: calc(0 * -1s);

        animation-iteration-count: 1;

        animation-fill-mode: both;

    }
}



@keyframes heroopa {

    0% {

        opacity: 1;

    }



    44% {

        opacity: 0.65;

    }



    60% {

        opacity: 0.35;

    }



    100% {

        opacity: 0;

    }

}



@keyframes hero2 {

    0% {

        transform: translateY(26vh);

    }



    44% {

        transform: translateY(50vh);

    }



    60% {

        transform: translateY(90vh);

    }



    100% {

        transform: translateY(90vh);

    }

}



.marquee .new {

    display: inline-block;

}



.deuxlignes {

    position: relative;

}



.deuxlignes .et_pb_text_inner {

    /*    width: 372px;

    position: absolute;

    right: 26px;*/

    top: -132px;

}



.deuxlignes p {

    min-width: 357px;

}



/*body .marquee .track h3 {

    height: 100%;

    padding: 0px;

    padding-bottom: 0px;

}



.owl-stage-outer {}



.owl-stage {}



body .track {

    height: inherit;

    padding: 16px 0px;

}*/

@media screen and (min-width: 200px) and (max-width: 390px)  {

    body.scrolled header #header-v2 {

        background: white;

        padding: 12px !important;

        padding-top: 30px !important;

    }

    #header-v2-menu {
        width: fit-content!important;
        margin-left: 4px;
        margin-top: 30px;
    }

}


@media screen and (-webkit-min-device-pixel-ratio:2) {

    body.scrolled header #header-v2 {

        background: white;

        padding: 12px !important;

        padding-top: 30px !important;

    }

    #header-v2-menu {
        width: fit-content!important;
        margin-left: 4px;
        margin-top: 30px;
    }
}

body #page-container .et_pb_section .et_pb_button_11_tb_footer:before, body .pum-container .et_pb_section .et_pb_button_11_tb_footer:before {
    font-size: 30px!important;
    margin-left: -45px;
}

/* Start styles Dev Ty fix */
#hero .et_pb_text {
    font-family: 'CircularStd', sans-serif !important;
}

.banner-home:not(.active) #hero1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.banner-home:not(.active) .et_pb_text_0 h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
}

#hero1.active .herofadeOut1, .banner-home.active .text-intro {
    display: none;
}

.banner-home:not(.active) #hero1 .et_pb_text_2.herofadeOut1 {
    font-family: 'CircularStd', sans-serif !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-style: normal;
    font-weight: 900;
    font-size: 50px;
    line-height: 60px;
    color: #fff !important;
    z-index: 2;
}

.banner-home:not(.active) #hero1 .et_pb_image_1.herofadeOut1{
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
}
.et_pb_text_14 .et_pb_text_inner, #differences-reco h2,
.et_pb_text_16 .et_pb_text_inner, .et_pb_text_11 .et_pb_text_inner{
    letter-spacing: 0;
}
#methodo-methode p.n2-font-b870ccf548622567991ac70cdd481482-paragraph:first-child,
#methodo-methode p.n2-font-2c9ec70856dd5485cd9ec3590c0dbcd5-paragraph:first-child,
#methodo-methode p.n2-font-54eb8dfe81fdc4c5ff97453889d2fc5a-paragraph:first-child {
    font-family: 'CircularStd', sans-serif !important;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
}

.et_pb_gutters1 div#n2-ss-7 .n-uc-voCsDVV8YclH-inner,
.et_pb_gutters1 div#n2-ss-7 .n-uc-ZT3md5NPS55P-inner {
    padding-top: 0;
}

@media screen and (min-width: 1024px) {
    #methodo-methode p.n2-font-b870ccf548622567991ac70cdd481482-paragraph:first-child,
    #methodo-methode p.n2-font-2c9ec70856dd5485cd9ec3590c0dbcd5-paragraph:first-child,
    #methodo-methode p.n2-font-54eb8dfe81fdc4c5ff97453889d2fc5a-paragraph:first-child {
        font-size: 35px;
        line-height: 45px;
    }
    .et_pb_gutters1 #methodo-methode-image {
        margin-bottom: 0;
    }
    .et_pb_gutters1 div#n2-ss-7 .n-uc-voCsDVV8YclH-inner,
    .et_pb_gutters1 div#n2-ss-7 .n-uc-ZT3md5NPS55P-inner {
        padding-top: 45px;
    }
    .et_pb_text_4 h2 {
        margin-bottom: 20px;
    }
    .scrollanimation.banner-home .et_pb_row_0 {
        position: static;
    }

    .scrollanimation.banner-home {
        height: 100vh;
    }

    .scrollanimation.banner-home .et_pb_column_1 {
        transition: all 2s ease-out;
    }

    .scrollanimation.banner-home .et_pb_column_0 {
        top: 450px;
        transition: all 2.5s ease-out;
    }

    .scrollanimation.banner-home.active .et_pb_column_0 {
        top: 120px;
    }
    .home #main-header {
        transform: translateY(-100%);
        transition: all 1.5s ease-in;
    }

    .home.loaded #main-header {
        transform: translateY(0);
    }
}

.et-l--footer a:hover, .et-l--footer .et_pb_blurb_description:hover {
    text-decoration: underline !important;
}

.et-l--footer .et_pb_text_4_tb_footer {
    display: inline-block;
}

header #mobile_menu1 {
    top: 25px;
}

@media screen and (min-width: 768px) {
    header #mobile_menu1 {
        top: 30px;
    }
}
@media screen and (max-width: 767px) {
    #hero1 {
        padding-bottom: 56.25%;
    }
    .banner-home .et_pb_column_0 {
        padding-top: 0;
    }
    .scrollanimation.banner-home {
        margin-top: 125px;
    }
}

body.scrolled header #mobile_menu1 {
    top: 0;
}

.et_pb_text_1 h1, .et_pb_text_4 h3, .et_pb_text_5 h3, .et_pb_text_6 h3, .et_pb_text_7 h3, .et_pb_text_8 h3,
.et_pb_text_9 h3, .et_pb_text_14 h3, .et_pb_text_15 h3, .et_pb_text_17 h3,
#page-container #bottom-links-v2 a.et_pb_button,
.et_pb_text_12 h3, .et_pb_text_13 h3, .et_pb_text_14 h3, .et_pb_text_15 h3,
.et_pb_text_16 h3, .et_pb_text_17 h3, #methodo-chiffres-number p .methodo-txt {
    font-family: 'CircularStd', sans-serif !important;
}

.et_pb_text_1 h1 strong {
    font-weight: 700 !important;
    line-height: 30px !important;
}

#methodo-chiffres-number p .methodo-txt {
    font-weight: 700 !important;
}

#page-container #bottom-links-v2 a.et_pb_button {
    line-height: 30px !important;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#methodo-methode .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
    top: auto !important;
    bottom: 0 !important;
    height: auto;
}

@media screen and (max-width: 767px) {
    #methodo-methode .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
        bottom: -10px !important;
    }
}

#entete-r137-v2 .et_pb_button_0_wrapper .et_pb_button_0.btn-has-arrow {
    padding-left: 40px !important;
    padding-right: 20px !important;
}

@media screen and (min-width: 1024px) {
    .et_pb_text_1 h1 strong {
        font-size: 50px !important;
        line-height: 60px !important;
    }
    #page-container #bottom-links-v2 a.et_pb_button {
        height: 90px;
    }
    .banner-home::before {
        content: 'scroll';
        position: absolute;
        top: 50%;
        left: 30px;
        color: #E8CE98;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        transform: rotate(-90deg);
    }
    .banner-home:after {
        content: "";
        width: 12px;
        display: block;
        height: 2px;
        background: #E8CE98;
        position: absolute;
        top: 56.3%;
        left: 58px;
        transform: rotate(-90deg);
    }
    .n2-ss-slider {
        padding-bottom: 30px;
    }
    #methodo-methode .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
        bottom: -30px !important;
        height: auto;
    }
    #footer-v2-part3 {
        display: flex;
        align-items: flex-end;
    }

    #footer-v2 .et_pb_icon_0_tb_footer {
        margin-bottom: 0 !important;
    }

    #footer-v2-part4 .et_pb_text_inner {
        margin-top: -60px;
    }
    #entete-r137-v2 .et_pb_button_0_wrapper .et_pb_button_0.btn-has-arrow {
        padding-left: 60px !important;
        padding-right: 50px!important;
    }
}

@media screen and (min-width: 1600px) {
    #methodo-methode .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
        bottom: 8% !important;
    }
}

body {
    overflow-x: hidden !important;
}

body p, body li {
    line-height: 1.35em;
}

#videoCarrousel {
    height: auto !important;
}
@media (min-width: 768px) {
    body p, body li {
        line-height: 1.5em;
    }
    div#temoignage-videos + #bottom-links-v2 {
        margin-top: 75px;
    }
}
@media (min-width: 1200px) {
    #methodo-methode #n2-ss-6 .n2-ss-layer-col {
        flex-direction: row-reverse !important;
    }
    #methodo-methode #n2-ss-6 .n2-ss-layer-col >div:not(.n-uc-wHtkuGqQClk3) {
        width: 50%;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
    #methodo-methode .n2-ss-slider .n2-ss-slider-wrapper-inside {
        padding-bottom: 50px;
    }
    #bottom-links-v2 .et_pb_column {
        border-bottom: 0 !important;
    }
    #bottom-links-v2 .et_pb_column:last-child {
        border-bottom: 1px solid #E8CE98 !important;
    }
    .banner-home.et_pb_section_0 {
        min-height: 100vh;
    }
    .banner-home .et_pb_column_0 {
        padding-top: 110vh;
    }
    .banner-home .et_pb_column_1 .et_pb_text_inner {
        font-size: 28px;
    }
}

@media (max-width: 1023px){
    #videoCarrousel .et_pb_video {
        max-width: 100%;
    }
}

@media (min-width: 1440px){
    div#differences-services-col.et_pb_column_16 {
        width: 35%;
    }

    div#differences-services-col {
        width: 45%;
    }
}

@media (max-width: 1024px) and (min-width: 768px){
    div#differences-services-col.et_pb_column_17{
        padding-left: 100px;
    }
    div#differences-services-col.et_pb_column_16 {
        padding-left: 65px;
    }
    #differences-plus .et_pb_image_4 {
        margin-left: 0 !important;
        width: 100%;
    }
}

#videoCarrousel .et_pb_video_overlay {
    background-size: 100% 100%;
}

.banner-home .et_pb_section_video_bg .mejs-video {
    top: 0;
}

.et_pb_text_3, .et_pb_text_11, .et_pb_text_14, .et_pb_text_16, .et_pb_text_20, .et_pb_text_23 {
    letter-spacing: 0.1em;
}

.drh-text {
    font-family: 'CircularStd', sans-serif;
    font-weight: 900;
    font-size: 30px;
    line-height: 38px;
    display: flex;
    align-items: center;
    color: #5E6D94;
}

.drh-text sup {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    top: -20px;
    position: relative;
}

.image-tab .et_pb_image {
    flex-shrink: 0;
}

.drh-text picture {
    height: 34px;
    margin-right: 5px;
}

.image-tab .et_pb_image:not(:nth-last-child(2)):after {
    background-color: #E8CE98;
}

div#position-colorcol sup {
    font-weight: 400;
    font-size: .75em;
    margin-left: 1px;
}

@media only screen and (max-width: 1300px) {
    .et_pb_module.et_pb_image_4, .et_pb_module.et_pb_image_5 {
        visibility: visible !important;
        display: block !important;
    }
}

.et_pb_section_0 .et_pb_button_0_wrapper .et_pb_button_0:not(.btn-has-arrow), .et_pb_section_0 .et_pb_button_0_wrapper .et_pb_button_0:not(.btn-has-arrow):hover {
    padding-left: 24px !important;
    text-align: center;
}

body #footer-v2-part2 {
    padding-top: 0 !important;
    padding-bottom: 50px!important;
    margin-bottom: 30px !important;
}

#footer-v2-part2 h4 {
    margin-bottom: 0;
    margin-top: 25px;
}

#footer-v2-part2 .et_pb_module {
    line-height: 1.2;
}

/* Slider Slick */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* End Slider Slick */

.slider-logo {
    margin: 50px auto;
}

@media (max-width: 1023px) {
    .slider-logo {
        margin: 10px auto;
    }
}

.slider-logo .et_pb_column .et_pb_image {
    display: flex;
    align-items: center;
    margin-bottom: 0;

}

.slider-logo .et_pb_image_wrap {
    max-width: 120px;
    margin: 0 auto;
}

.slider-logo .slick-slide {
    opacity: 0;
    transform: translateY(100%);
    transition: all .8s ease-in-out;
}
.slider-logo .slick-current {
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease-in-out;
}
.slider-logo .slick-active{
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease-in-out;
}

@media (max-width: 767px){
    body #videoCarrousel .swiper-slide {
        height: auto!important;
    }
    body #videoCarrousel .swiper-slide .et_pb_video_overlay_hover:hover {
        background-color: transparent !important;
    }
}

.hidden-video {
    opacity: 0;
    visibility: hidden;
}

/* End styles Dev Ty fix */